logo trader's

 

quick-software-line.tv twitter viadeo linkedin slideshare youtube google plus

Pré-requis Quick-EDD/OPEN

 

 

L'équipe technique TRADER'S et ses Partenaires  sont formés pour réaliser des prestations en régie sur la gamme Quick Software Line. Pour qualifier votre environnement de travail, dans le cas d'une prestation sur site, un pré-requis vous sera demandé.

Aucuns pré-requis particuliers pour les serveurs d’application, ni pour les systèmes de stockage.

Voici la liste de la configuration de base pour l'installation et l'exécution de Quick-EDD/OPEN

 

 

 

 

           SERVEURS DÉDIÉS À Quick-EDD/OPEN
 

 

Windows Server 2008 SP2 ou R2, Edition Standard ou Enterprise, 32 ou 64 bit
CPU 700 MHz ou supérieure; Intel Pentium/Celeron, AMD
Athlon/Duron
2 Ports Ethernet ou plus
Connexion Internet / LAN
512 Mo de RAM ou plus
65 Mo d'espace disque disponible pour l'installation
Ecran VGA ou de résolution supérieure
Carte video de résolution minimale 1024x768 plus de 256
couleurs
Clavier et souris
Microsoft .NET Framework Version 1.1 Redistributable Package
TCP/IP installé et configuré
NetBios
Internet Explorer 6.0 ou supérieur
Le système ne doit pas avoir les services de contrôleur de domaine installés

 

system_familly_EDD.jpg

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Quick-EDD/OPEN est compatible avec tous les OS présent sur le marché (Windows, VMware, Linux, UNIX, Mac, AIX, Novell)

 

 

 

 

 

Plan du site    |    Informations légales    |    © Copyright Trader's 2017 Tous noms, marques, logos, images cités dans ce site sont la propriété de leurs sociétés respectives.

 

En poursuivant votre navigation sur ce site, vous acceptez l’utilisation de cookies, en savoir+ 
By visiting our website you agree that we are using cookies to ensure you to get the best experience, learn more